.actuphoto-row{
	margin-bottom:55px;
	/*margin-top : -11px;*/
}

.actuphoto{
	width:41.73%;
	height:463px;
	margin-right:6.53%;
	padding: 0;
}

.actuphoto a:hover{
	text-decoration: none;
}

.actuphoto2{
    margin-left: 2.52%;
}
.actuphoto-head{
	height:300px;
	margin-bottom:9px;
}

.actuphoto-detail{
	height:auto;
	/*padding:36px 9.84% 39px 9.84%;*/
	padding:25px;
	border: 1px solid #b7b7b7;
	color:#f9f9f9;
	font-family:'PT Serif';
	font-size:16px;
	font-weight:normal;
	min-height:135px;
}
.actuphoto-detail p{
	margin-bottom:0;
}
.actuphoto-detail a{
	/*position:relative;
	bottom:15px;
	left:73.23%;*/
	width: 100%;
	display: inline-block;
	text-align: right;
}

.actuphoto-base{
	padding-left:13px;
}

/* images actus */
.actu-actu-detail{
	background: #2e2b29;
	height: 107px;
	opacity: 0.9;
	padding-top: 20px;
	padding-left: 2.52%;
	margin : 0px;
}
.actutext{
	margin-top:-8px;
	margin-right: 87px;
}

.actuphoto-head{
	padding-top: 193px;
}

.actupagination-nombre{
	list-style: none;
	display:flex;
	float:left;
	margin:5px 24.23% 100px 15.8%;
	padding:0;
}

.actupagination-nombre li{
	margin-left:20px;
}

.floatleft{
	float:left;
}

.floatright{
	float:right;
}



.actupagination button{
	/*width:14.22%;*/

	padding:0;
	margin-top:0;
}

.actupagination-nombre{
	font-family:'DINPro';
	font-weight: normal;
	font-size:16px;
}

.actupagination{
	padding:0;
	padding-top:5px;
	margin-bottom: 18px;
	width:92.55%;
}

.actupagination-nombre li a{
	color:#000000;
}


.actupagination-nombre li a:hover{
	text-decoration: none;
	color:#ff8c25;
}

.paginationActualite-active{
	width : 20px;
	border-top : 1px solid #ff8c25;
	color:#ff8c25 !important;
	padding-top: 6px !important;
}

.paginationActualite-active a{
	color:#ff8c25 !important;
	margin-top : -4px;
}

.actupagination-nombre li{
	width:20px;
	text-align: center;
	padding-top: 7px;
	margin-top:-3px;
}

.actupagination-nombre li:hover{
	width:20px;
	text-align: center;
	border-top:1px solid #ff8c25;
	margin-top:-4px;
	padding-top: 7px;
}

.actuequal{
	margin-top:-10px;
}

.forme_rond{
    width: 44.96%;
    height: 59px;
    float:left;
    border-top-left-radius: 100px 100px;
    border-top-right-radius: 100px 100px;
    border-bottom-right-radius: 100px 100px;
    border-bottom-left-radius: 100px 100px;
    border:1px #818181 solid;
    padding-top: 0px;
}

.forme_rond p{
    margin-top: 12px;
    margin-left: 12%;
    color: #a1a1a1;
    font-family: "PT Sans";
    font-size: 16px;
}

.actu_text{
	font-family:"PT Sans";
	font-size: 16px;
	margin: 40px 0;
}

.actualites{
	margin-bottom:40px;
}

.actualites h1{
	margin-bottom:40px;
	margin-top : -3px;
	margin-top: 20px;
	text-transform:uppercase;
}

#motcleTitre{
	margin-bottom: 20px;
}
.motcle a{
	border: 1px #818181 solid;
	border-radius: 100px;
	font-family: "PT Sans Regular" !important;
	font-size: 16px;
	color: #a1a1a1;
    margin-right:3.26%;
    padding-left:8%;
    text-decoration: none;
    text-transform: lowercase;
    font-weight:normal;
    width: auto;
    padding-top:15px;
    padding-bottom: 42px;
    padding-right:12%;
    margin-bottom: 7px;
}

.content_forme{
    width: 136.94%;
    margin-top:43px;
}

.right_content{
	margin-left:1.09%;
}

.pagiactu_center{
	text-align: center;
	padding:0;
}

.nombrepagination{
	margin-left:30%;
}
